@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Merriweather+Sans:300,700);
/*@font-face {
	font-family: 'Skia';
	src: url('fonts/Skia.ttf');
}*/

@font-face {
    font-family: 'skiaregular';
    src: url('fonts/skia-webfont.eot');
    src: url('fonts/skia-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/skia-webfont.woff') format('woff'),
         url('fonts/skia-webfont.ttf') format('truetype'),
         url('fonts/skia-webfont.svg#skiaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
* { margin:0; padding:0; }
html { margin:0; padding:0; height: 100%; }
body {
	font: 14px/18px 'Merriweather Sans', sans-serif;
	background: url(../images/page-loader.gif) no-repeat center center;
	height: 100%;
}
p, h1 { margin: 1em 0px; }
h1, h2 { color: #2C6799; font-family:'skiaregular'; }
h2 { margin: 1em 0px.5em 0px; }
h3 { margin: .25em 0px; }
a {	color: #222; text-decoration: underline; }
a:hover { color: #2D699A; text-decoration: none; }
a img { border: none; }
hr {
 	border: 0;
	background-color: #EAEAEA;
	color: #EAEAEA;
	height: 1px;
	width: 100%;
	margin: 10px 0 0 0;
}
ul {
    padding-left:1em;
    margin-left:0;
	margin-bottom: 1em
}
li { margin-bottom: .5em }

.body-wrapper { 
	width: 100%; 
	height: 100%; 
	text-align: center; 
}
.body-container {
	width: 1000px;
	height: 100%;
	margin: auto;
	text-align: left;
	position: relative;
}
.col_left {
	width: 250px;
	min-height: 100%;
	height: auto;
	float: left;
	background: #EFF7FB;
}
.col_right {
	width: 718px;
	min-height: 100%;
	height: auto !important;
	padding: 0 15px;
	float: left;
	background: #FFF;
	border-left: 1px solid #EEE;
	color: #222;
}
a.logo { width: 100%; text-align: center; display: block; }
.logo img { padding: 22px 0 20px 3px; margin-bottom: 7px; }

.two_columns_column_left {
	float: left;
	padding: 0 10px 0 0;
}
.two_columns_column_right {
	float: right;
	padding: 0 0 0 10px;
}

/* main menu */
.menu_wrapper {
	width: 250px;
	font-size: 13px;
	line-height: 20px;
	color: #000;
	font-weight: bold;
}
a.menuButton {
	color: #000;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	padding-left: 25px;
	line-height: 35px;
	border-bottom: 1px solid #FFF;
	background: #EFF7FB;
	
	-webkit-transition: background 0.2s;
	-moz-transition: background 0.2s;
	-ms-transition: background 0.2s;
	-o-transition: background 0.2s;
	transition: background 0.2s;
}
a.menuButton:hover { color: #2D699A; background: #FFF; }
a.cur_page { color: #2D699A; }
a.sub {
	padding-left: 35px;
	font-size: 12px; 
	text-transform: capitalize;
}
.subMenu { display: none; }
a.plus { background: #EFF7FB url(../images/plus.png) no-repeat 7px center; }
a.minus { background: #EFF7FB url(../images/minus.png) no-repeat 7px center; }
a.plus:hover { background: #FFF url(../images/plus.png) no-repeat 7px center; }
a.minus:hover { background: #FFF url(../images/minus.png) no-repeat 7px center; }

.announcements {
	width: 220px;
	font-size: 13px;
	line-height: 20px;
	color: #2D699A;
	font-weight: bold;
	margin-top: 40px;
	padding-left: 15px;
	padding-right: 15px;
}

.indent { margin-left: 30px; }
.small_font { font-size:11px; line-height: 13px; }

.faqs { display: none; }
.faqs h3 { cursor: pointer; margin-top: .5em; font-size: 14px; font-weight: normal; }
.faqs a.question { color: #000; text-decoration: none; font-weight: normal; font-size: 14px; margin: .25em 0px; margin-top: .5em; }
.faqs h3:hover, .faqs a:hover.question { color: #2D699A; }
.faqs h3.active, .faqs a.active.question { color: #2D699A; }
.faqs div { height: 0; overflow: hidden; position: relative; margin-bottom: 15px; background: #F6F6F6; padding: 10px; }
.faqs div p	{ padding: 0; }
.faqs div li { margin-left: 10px; }
.faqs div p:first-child	{ margin-top: 0; }
.faqs div p:last-child	{ margin-bottom: 0; }

a.apply_button { 
	color: #666;
    font-size: 20px;
	line-height: 36px;
	font-weight: bold;
	text-align: center;
    text-decoration: none;
	text-shadow: 1px 1px 0px #fff;
	
	height: 36px;
    min-width: 96px;
    width:auto;
	
	border: 1px solid #cfcfcf;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    
    display: inline-block;
    margin: 20px 0 12px 0;
	padding: 6px 12px;
    
    background: #FBFBFB; /* old browsers */
    background: -moz-linear-gradient(top, #FBFBFB 0%, #EEEEEE 99%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FBFBFB), color-stop(99%, #EEEEEE)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#FBFBFB', endColorstr = '#EEEEEE', GradientType = 0); /* ie */
	
	transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	-webkit-transition: color .3s ease-in-out;
}
a.apply_button:hover { 
	color: #3884C1;
}

a.facebook {
	background: #EFF7FB url(../images/facebook.png) no-repeat 10px 10px;
	transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	-webkit-transition: background .3s ease-in-out;
	vertical-align: middle;
	height: 37px;
	line-height: 37px;
	/*border-bottom: none;*/
	text-transform: none;
	font-size: 12px;
	padding-left: 47px;
	padding-top: 5px;
}
a.facebook:hover {
	background: #FFF url(../images/facebook-hover.png) no-repeat 10px 10px;	
}
a.instagram {
	background: #EFF7FB url(../images/instagram.svg) no-repeat 10px 10px;
	background-size: 27px 27px;
	transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	-webkit-transition: background .3s ease-in-out;
	vertical-align: middle;
	height: 37px;
	line-height: 37px;
	border-bottom: none;
	text-transform: none;
	font-size: 12px;
	padding-left: 44px;
	padding-top: 5px;
}
a.instagram:hover {
	background: #FFF url(../images/instagram-hover.svg) no-repeat 10px 10px;
	background-size: 27px 27px;	
}
.img-rounded { border-radius: 6px; }
#faq_img { display: none; }